/* Hintergrund */
body { background : #ffffcc;  background-image : url(h2.gif); }
/* Überschriften */
tr.ueber{
	background-color : #7DBBEE;
	font : bold small;
	text-align : center;
	color: #ffffcc;
}
/* Normale Tabellen */
tr.norm{
	font-size: smaller;
	color:black;
	text-align : justify;
	font : Arial,sans-serif;

}
/* PayToSurf Tabellen */
tr.geld{
	background-color : #3299CC;
	font : x-small;
	color: #ffffff;
	text-align : center;
}
tr.geld1{
	background-color : #F7F7F7;
	font : x-small;
	color: #0000AA;
	text-align : center;
}
tr.geld2{
	background-color : #DEDFDF;
	font : x-small;
	color: #0000AA;
	text-align : center;
}
th.geld{
	font-size : medium;
}
td.l{
	text-align : left;
}
td.r{
	text-align : right;
}
td.rf{
	text-align : right;
	font-weight : bold;
}
.oben {
	background : Red;
	text-align : center;
	vertical-align : middle;
	font : x-small;
	border : 0;
}
.unten {
	background : 7DBBEE;
	text-align : center;
	vertical-align : middle;
	font : x-small;
	border : 0;
}
/* Hyperlinks */
a:link {
	color: Navy;
	text-decoration : none;
	font: bold;
}
a:visited {
	color: Navy;
	text-decoration : none;
	font: bold;
}
a:active {
	color:Navy;
	font-style:italic
}
a:hover {
	color: Navy;
	text-decoration : underline;
}
/* Textformatierung */
.normal {
	font-size: smaller;
	color:black;
	text-align : justify;
	font : Arial,sans-serif;
}
.norbig{
	font-size: smaller;
	color:black;
	text-align : justify;
	font : bold Arial sans-serif;
}
.largebig{
	font-size: small;
	color:black;
	text-align : justify;
	font : bold Arial sans-serif;
}
.big{
	font-size: x-small;
	font : bold Arial sans-serif;
}
p.klein {
	font-size: xx-small;
	color:black;
	font : Arial,sans-serif;
}
p.sehrklein {
	font-size: xx-small;
	color: black;
	text-align : justify;
}
p.normalu {
	font-size: smaller;
	color:black;
	text-align : center;
	font : Arial,sans-serif;
}
.datum {
	font-size: x-small;
	color: Red;
	font-weight : normal;
	font: bold Arial,sans-serif;
}
.stern {
	font-size: smaller;
	color: Green;
	font : Arial,sans-serif;
}
h3 {
	font-size: small;
	font-weight : bold;
	text-decoration : underline;
	color : Black;
	font : Arial,sans-serif;
}
h4{
	font-size: smaller;
	font-weight : bold;
	color : Black;
	font : Arial,sans-serif;
}
